RubyGems Navigation menu

aws-sdk-mgn 1.29.0

Official AWS Ruby gem for Application Migration Service (mgn). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.30.0 - January 26, 2024 (83 KB)
  2. 1.29.0 - November 28, 2023 (70 KB)
  3. 1.28.0 - November 22, 2023 (70 KB)
  4. 1.27.0 - November 17, 2023 (70 KB)
  5. 1.26.0 - October 04, 2023 (70 KB)
Show all versions (31 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

88684bfd01c3b9c409129481acd70fd2c53728e28bc7ad758cf6b3694be3c8e7

Total downloads 21,234,294

For this version 295,887

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: